<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.7.0.1001"/>
  <ToolsList>
	<ToolsInfo 
    	id="30048" 
		IDS="FangCengWang"
    	Show="0" 
	    ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
		GroupID="4"
    	Name="[.]fsize=-12;bold=true;[/.]防蹭网" 
    	Description="[.]fsize=-12;bold=false;[/.]能帮您发现局域网内的可以设备，解决被蹭网问题，让网速更畅快，让电脑更安全" 
    	IconPath="AavanceTools_Fangcengwang.png" 
		IconPath_32="AavanceTools_Fangcengwang_32.png" 
    	AppPath="netmon/360netman.exe" 
		Param="/funname=fangcengwang" 
		StartDir="netmon" 
    	Title="" 
    	DownloadUrl="http://www.360.cn"		
		IntroName="[.]fsize=-12;bold=true;[/.]防蹭网" 
		Order="170"
		GlobalOrder="21600"
    />   

  </ToolsList>
  
</AdvTools>